
QGIS Application - Bug report #18154

Fix anchor in Documentation for Processing

2018-02-20 09:58 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Yves Jacolin

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26047

Description

As discussed in dev mailing list here: https://lists.osgeo.org/pipermail/qgis-developer/2018-February/052193.html a fix on sphinx side is

required to match the algorithm anchors with the algorithmName in the code.

History

#1 - 2018-02-23 05:16 PM - matteo ghetta

- Resolution set to fixed/implemented

using an anchor with the same name of the algorithm in the code (e.g. ``.. _splitwithlines``) solves the issue.

#2 - 2018-02-24 01:39 PM - matteo ghetta

- Status changed from Open to Closed
